Doom3 protocol version

For the Doom3 release 1.1.1282 you need to use the master server protocol version 1.35. The next XQF version will be able to detect the version automatically.

Posted by Ludwig Nussel 2004-10-04